<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>

<meta name="Author" content="Eyolf Ostrem" />
<title>Self Ordained Professors</title>
<link href="../css/general.css" rel="stylesheet" type="text/css" />
<link href="../css/main.css" rel="stylesheet" type="text/css" />

<style type="text/css">
<!--
#right {
    width: 236px;
}

#titlebox {
    font-variant: small-caps;
    margin: 0;
    padding: 0px 25px 10px 50px;
    color: white;
    text-align:right;
    width: 40%;
    height: 130px;
}
#mainbox {
    top: 120px;
    }

.subtitle {
    letter-spacing:0.1em;
    text-align:right;
    font-size:12px;
    font-variant:normal;
    line-height:1.3em;
    }
li a {
    font-variant: small-caps;
    text-transform: capitalize;
    font-size: 120%;
}
li {
    list-style-type: none;
    margin: 15px 0;
}
ul {
    margin: 0px;
    padding: 0px;
}
ul ul li {
    margin: 0px;
}
h2 {
    margin: 40px 0 0 0;
}
    

-->
</style>
</head>

<body>

<div id="titlebox" style="background-image:url(../graphics/professor_header.jpg); background-repeat:no-repeat;">
 <p>Self-Ordained Professors</p>
 <p class="subtitle"> Learned Talk<br />about&nbsp;Bob Dylan's Music</p>
</div>

    <div id="mainbox">
      <div id="news">
      <h1>Things Twice &ndash; the Book</h1>
      <p>Over the years, I've written a bit about Dylan and his music. Quite a lot, actually. I've  collected them in bookform as <a href="http://www.dylanchords.com/tt.pdf">Things Twice</a> [pdf, c. 2 Mb]. The music examples can be <a href="tt-musex.htm">downloaded</a> in midi and pdf format.</p>
      <p> I recommend the pdf version for the full reader experience, but for those who don't fancy the download, the individual articles are available in html format.</p>

<div class="tableofcontents">
<a href="tt/ttch1.html" id="QQ2-3-2">Preface</a><br />

<h2>
 I&#x00A0;&#x00A0;
<a href="tt/ttpa1.html" id="QQ2-4-3">You&#8217;ve Been With the Professors</a></h2>
<a href="tt/ttch2.html" id="QQ2-5-4">Analysing Dylan Songs</a><br />
<a href="tt/ttch3.html" id="QQ2-12-8">&#8216;Beauty may Only Turn to Rust&#8217;</a><br />    
<a href="tt/ttch4.html" id="QQ2-17-13">&#8216;Going Through All These Things Twice&#8217;</a><br />    
<a href="tt/ttch5.html" id="QQ2-54-24">The Momentum of Standstill</a><br />

<h2>
 II&#x00A0;&#x00A0;
<a href="tt/ttpa2.html" id="QQ2-56-31">Harmony and Understanding</a></h2>

<a href="tt/ttch6.html" id="QQ2-57-32">&#8216;What I learned from Lonnie&#8217;</a><br />   
<a href="tt/ttch7.html" id="QQ2-62-45">Three Tambourine Men</a><br />   
<a href="tt/ttch8.html" id="QQ2-63-57">Just Like A Woman Revisited</a><br />   
<a href="tt/ttch9.html" id="QQ2-64-58">The propelling harmony of &#8216;Dear Landlord&#8217;</a><br />   
<a href="tt/ttch10.html" id="QQ2-65-62">In the Garden</a><br />
  
<h2>
III&#x00A0;&#x00A0;
<a href="tt/ttpa3.html" id="QQ2-66-63">Albums and Songs</a></h2>

<a href="tt/ttch11.html" id="QQ2-67-64">The Uneven Heart</a><br />   
<a href="tt/ttch12.html" id="QQ2-68-76">The Freewheelin&#8217; Bob Dylan (1963)</a><br />   
<a href="tt/ttch13.html" id="QQ2-69-77">It Wasn&#8217;t Bruce</a><br />   
<a href="tt/ttch14.html" id="QQ2-70-154">Hattie Carroll</a><br />   
<a href="tt/ttch15.html" id="QQ2-71-155">Another Side of Bob Dylan (1964)</a><br />   
<a href="tt/ttch16.html" id="QQ2-72-156">Chimes of Freedom</a><br />   
<a href="tt/ttch17.html" id="QQ2-73-157">John Wesley Harding (1967)</a> <br />
<a href="tt/ttch18.html" id="QQ2-74-158">Self Portrait (1970)</a><br />   
<a href="tt/ttch19.html" id="QQ2-75-159">New morning (1970)</a><br />   
<a href="tt/ttch20.html" id="QQ2-76-160">Wedding song</a><br />   
<a href="tt/ttch21.html" id="QQ2-77-161">Blood On The Tracks (1975)</a><br />   
<a href="tt/ttch22.html" id="QQ2-78-162">Tangled up in <i>Tangled up in Blue</i></a><br />   
<a href="tt/ttch23.html" id="QQ2-79-163">Down in the Groove (1988)</a><br />   
<a href="tt/ttch24.html" id="QQ2-138-164">Did Dylan steal &#8216;Dignity&#8217;?</a><br /> 
<a href="tt/ttch25.html" id="QQ2-80-166">&#8216;A day above ground is a good day&#8217;</a><br />
<h2>IV&#x00A0;&#x00A0;
<a href="tt/ttpa4.html" id="QQ2-81-173">Modern Times and Plagiarism</a><br />   </h2>
<a href="tt/ttch26.html" id="QQ2-82-174">It&#8217;s Modern to Steal</a><br />   
<a href="tt/ttch27.html" id="QQ2-83-175">The many ways of stealing</a><br />   
<a href="tt/ttch28.html" id="QQ2-84-180">Dylan: the Postmodernist?</a><br />
<h2> V&#x00A0;&#x00A0;
<a href="tt/ttpa5.html" id="QQ2-85-193">I&#8217;ll See Him In Anything</a></h2>
<a href="tt/ttch29.html" id="QQ2-86-194">About Guitars and Kissing</a><br />   
<a href="tt/ttch30.html" id="QQ2-87-198">Genius, Guitars, and Goodbyes</a>
   </div>

        <h1>OTHER ARTICLES</h1>
<!--        <h2>Eyolf &Oslash;strem </h2>
        <ul>
        <li><a href="lonnie.htm">&ldquo;What I learned from Lonnie&rdquo;</a><br />
        An exploration of some remarks in <em>Chronicles</em></li>
          <li><a href="dylans_guitars.htm">Dylan's Guitars</a> <br />
            A survey of Dylan's guitars throughout his carreer</li>
          <li><a href="momentum.htm">The Momentum of Standstill &ndash; <em>Time Out Of Mind </em>and the blues</a><br />
          This article has been growing and growing, but is now, unlike most of the stuff here, not anymore &quot;under construction&quot;</li>
          <li><a href="a_day_above_ground.htm"> &quot;A day above ground is a good day&quot;. A review of Bob Dylan's <em>Love and theft</em></a><br />
            Originally written for the journal <em>Transfiguration</em></li>
          <li><a href="method.htm">On analysing Dylan songs &ndash; is it possible, and is it worth it?</a> <br />
            Considerations of a rather general character. This was one of my first attempts at combining my interests in Dylan and in music analysis</li>
          <li><a href="landlord.htm">The propelling harmony of <em>Dear Landlord</em></a> <br />
            Another first attempt, this time at a more concrete application of the ideas in the former article</li>
          <li><a href="JustLikeaWoman.htm"><em>Just Like a Woman </em>Revisited</a><br />
            I kind of like this one. I may have gone a bit over the top towards the end, with references to Beethoven, rape, Robert Frost. I've been told that most Americans are quite fed up with Frost owing to over-exposure at school, but since I'm not an American, I'm free of that. </li>
          <li>          <a href="tangled_up_in_tangled_up_in_blue.htm">Tangled Up In Tangled Up In Blue</a> <br />
            Liner notes to a cassette compilation of best-of versions of this best-of song</li>
          <li><a href="ritual_of_a_bob_dylan_concert_.htm">Going Through These Things Twice &ndash; the Ritual of a Bob Dylan Concert</a>
            <br />
            An early version of an article which in its finished version (published in <em>Genre and Ritual: The Cultural Heritage of Medieval Rituals </em>(Copenhagen 2005) is more about ritual theory than about Dylan </li>
          <li> <a href="about_guitars_and_kissing.htm">About Guitars and Kissing &ndash; not a concert review of some fall shows 2003</a>
            <br />
          Based on exclusive material from brain-wave transcriptions from the minds of Larry Campbell and Freddy Koella during the Scandinavian fall shows in 2003 </li>
          <li>
            <h3>Introductory remarks to some of Dylan's albums</h3>
           <ul>
               <li><a href="../02_freewheelin/index.htm">The Freewheelin' Bob Dylan</a> 
               </li><li><a href="../04_anotherside/index.htm">Another side of Bob Dylan</a> </li>
            <li><a href="../08_jwh/index.htm">John Wesley Harding</a> </li>
            <li><a href="../11_newmorning/index.htm">New Morning</a></li>
            <li><a href="../16_bott/index.htm">Blood on the Tracks</a></li>
            <li><a href="../30_down/">Down In The Groove</a> </li>
            </ul>
        </li></ul>
                <p>I have some other, not Dylan-oriented writing, <a class="url" href="http://hem.passagen.se/obrecht/">here</a>
        </p>-->
<h2>Mike Daley</h2>
          <ul><li><a href="http://www.mikedaley.net/essay_vocalintonationbobdylan.htm">Vocal performance
        and speech intonation: Bob Dylan's Like A Rolling Stone</a><br />
        This one has been gone for a while, but now I found it again. </li>
        </ul>

<h2>Matt Phillips</h2>
<ul><li><a href="matt_phillips_idiot_wind.htm">Preaching Into the Wind. An appreciation of <em>Idiot Wind</em></a></li></ul>

<h2>Daniel Syrovy</h2>
<ul><li><a href="angelina_syrovy.htm">Angelina</a></li>
</ul>
        </div>
    </div>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>

